* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fdhn_850__gyhx:after { display: table; content: ''; clear: both; }

.ubbs_784-mhadg { clear: both; }

.ffab_795-mreef { width: 1000px; margin: 0 auto; }


.fehsu-30_tbhqb
{
	display: block;
}

.fehsu-30_tbhqb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ffab_795-mreef
{
	margin-top: 70px;
}

.hdtch-376_gbke 
{
	display: table;
	position: relative;
}



.ddlk-522_m
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ddlk-522_m > a
{
	display: block;
	float: left;
}

.ddlk-522_m > a.pj-382_jtv
{
	margin-right: 10px;
}

.ddlk-522_m > a.isres_828__rymoc
{
	margin-right: 10px;
}


.ddlk-522_m > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ddlk-522_m > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ddlk-522_m > a.pj-382_jtv > div > span
{
	background-image: url(../images/FB.png);
}

.ddlk-522_m > a.isres_828__rymoc > div > span
{
	background-image: url(../images/X.png);
}

.ddlk-522_m > span.vpu_200__pdwu
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.efjj_661-csr 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.tkhh_205__l { background-color: #171717; }

.tkhh_205__l .maif_833-fahhl 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.tkhh_205__l .lc_741-enm { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.tkhh_205__l .lc_741-enm > .lje_136-t
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lc_741-enm .bjzsi_244__vbma
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ugnh-301_wd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ugnh-301_wd > .jidcc_261__g 
{
	float: right;
}


.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv.active > .unw_844__drpfg
{
	visibility: visible;
}

.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li
{
	display: block;
}

.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a > .ip-62_cd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a > .ip-62_cd > .i_80-i
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a:hover > .ip-62_cd > .i_80-i
{
	 
}

.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a > .ip-62_cd > .i_80-i > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a > .ia-39_jmd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a:hover > .ia-39_jmd
{
	text-decoration: underline;
}




.jidcc_261__g > .bre-106_jdv > .gaj-707_qozrp
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jidcc_261__g > .bre-106_jdv.active > .gaj-707_qozrp
{
	background: #f5f5f5;
}


.jidcc_261__g > .bre-106_jdv > .gaj-707_qozrp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ugnh-301_wd .kpf_741__elll
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ugnh-301_wd .kpf_741__elll > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ugnh-301_wd .bre-106_jdv.active .kpf_741__elll > span
{
	color: #171717;
}



.ugnh-301_wd .bqlob-423_h
{
	height: 24px;
	width: 34px;
}

.ugnh-301_wd .bqlob-423_h > .kdwo_833__siqgt
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ugnh-301_wd .bre-106_jdv.active .bqlob-423_h > .kdwo_833__siqgt
{
	border:1px solid #171717;
}

.ugnh-301_wd .bqlob-423_h > .kdwo_833__siqgt > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.azgx_425__fcc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.azgx_425__fcc > .ygeju_411__x
{
	display: table;
	margin-top: 70px;
}



.azgx_425__fcc > .ygeju_411__x > *
{
	display: table-cell;
	vertical-align: middle;
}

.azgx_425__fcc > .ygeju_411__x > .m-173_pet
{
	width: 440px;
	max-width: 440px;
}

.azgx_425__fcc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.azgx_425__fcc > h1 .oann_427-gud
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.azgx_425__fcc > .qcqzo_848__pj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.m-173_pet > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.m-173_pet > .fheb_541__lma
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fheb_541__lma.glj-362_a
{
	margin-right: 100px;
}


.fheb_541__lma > h3.wh_363__gbsd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fheb_541__lma.glj-362_a > h3.wh_363__gbsd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.m-173_pet > .fheb_541__lma .hiw_72-jzegm
{
	
}


.fheb_541__lma .gj_428__vkcpb
{
	display: none;
}


.fheb_541__lma .hiw_72-jzegm.pfzr_473-ghh
{
	margin-top: 20px;
}

.fheb_541__lma .hiw_72-jzegm .bcym_959__tam {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fheb_541__lma.glj-362_a .hiw_72-jzegm .bcym_959__tam
{
	font-size: 16px;
	font-weight: normal;
}



.fheb_541__lma .hiw_72-jzegm > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fheb_541__lma.glj-362_a .hiw_72-jzegm > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fheb_541__lma .hiw_72-jzegm .kfj_331-hv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fheb_541__lma.glj-362_a .hiw_72-jzegm .kfj_331-hv
{
	max-width: 384px;
	font-size:16px;
}

.fheb_541__lma .nczwa_579-z {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fheb_541__lma.glj-362_a .nczwa_579-z 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.lbk-711_uvw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.lbk-711_uvw > .a_137__algyn
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.lbk-711_uvw > .a_137__algyn.teu_488__v
{
	right: -10px;
	top:-10px;
}

.lbk-711_uvw > .a_137__algyn.aa_454__zpq
{
	top:0px;
	right: -20px;
}

.lbk-711_uvw > .a_137__algyn > .mhl-286_hdlec
{
	display: table-cell;
	vertical-align: middle;
}


.lbk-711_uvw > .a_137__algyn .u_568__qhu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.lbk-711_uvw > .a_137__algyn .jbea_979-uyegh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vpd-946_xlqr > .lbk-711_uvw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.azgx_425__fcc > .ygeju_411__x > .lkw_70-xfsb
{
	width: 280px;
}


.lkw_70-xfsb > .gk-556_qney
{
    font-size: 16px;
    line-height: 180%;
}


.lkw_70-xfsb > .gk-556_qney > b, .lkw_70-xfsb > .gk-556_qney > h2, .lkw_70-xfsb > .gk-556_qney > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lkw_70-xfsb > .gk-556_qney > ol
{
	padding-left: 20px;
}


main
{
	
}


.ha-911_bcf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bhzi_794-qhf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bhzi_794-qhf > li
{
	display: inline-block;
}

.bhzi_794-qhf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.bhzi_794-qhf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bhzi_794-qhf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bhzi_794-qhf > li.active > a
{
	color: #545454;
}




.tie_577__izys 
{ 
	margin-bottom: 50px; 

}



.tie_577__izys > .ij-813_fsq
{
	 padding: 30px;
	overflow: hidden;
}


.tie_577__izys > .ij-813_fsq:after { display: table; content: ''; clear: both; }




.tie_577__izys h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tie_577__izys h1 .oann_427-gud
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tie_577__izys h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tie_577__izys h2:first-child
{
	padding-top: 0px;
}

.tie_577__izys .ij-813_fsq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tie_577__izys .ij-813_fsq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tie_577__izys h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.tie_577__izys h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tie_577__izys h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tie_577__izys h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ij-813_fsq ul { margin-top: 12px; }


.ij-813_fsq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ij-813_fsq ul.clear > li, .ij-813_fsq ol.clear > li 
{
	clear: both;
}

.ij-813_fsq ul.clear > li:after, .ij-813_fsq ol.clear > li:after { display: block; content: ''; clear: both; }


.ij-813_fsq ul.p-448_pd
{
	margin-top: 0px !important;
}

.ij-813_fsq ul.p-448_pd > li 
{
	margin-left: 0px !important;
}

.ij-813_fsq ol { margin-left: 20px; margin-top: 12px; }

.ij-813_fsq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ij-813_fsq ul.list-recomend
{
	
}

.ij-813_fsq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ij-813_fsq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ij-813_fsq ul.list-recomend > li .dscr_img .date, .ij-813_fsq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ij-813_fsq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ij-813_fsq .fj_401-kgib > .e-932_q
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ij-813_fsq .fj_401-kgib > .mai-734_z
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.tie_577__izys > .ij-813_fsq.ha-911_bcf.ixnhg-556_iewbb 
{
	margin-bottom: 50px;
}


.tie_577__izys > .ij-813_fsq.ha-911_bcf.ixnhg-556_iewbb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.ixnhg-556_iewbb table.b-190_a th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ixnhg-556_iewbb table.b-190_a tfoot td b
{
	text-align: center;
}


.ixnhg-556_iewbb table.b-190_a td
{
	width: 50%;
}


.tie_577__izys table { border-collapse: separate; border-spacing: 3px; }

.tie_577__izys td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tie_577__izys th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.b-190_a
{
	width: 100%;
}

table.b-190_a td
{
	padding: 0;
}

table.b-190_a a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.b-190_a a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.hs_84-ghgfl
{
	width: 100%;
}


table.hs_84-ghgfl th
{
	text-align: left;
	font-weight: bold;
}

table.hs_84-ghgfl th.nv_336__qbm
{
	max-width: 200px;
}
table.hs_84-ghgfl th.glfhy_80__gjrod
{
	max-width: 100px;
}
table.hs_84-ghgfl th.geiwa-647_apig
{
	
}

table.hs_84-ghgfl td
{
	padding: 5px 10px;
}

table.hs_84-ghgfl tr.mdold_528-mfahq td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.hs_84-ghgfl tr.mdold_528-mfahq td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.hs_84-ghgfl tr.mdold_528-mfahq td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.hs_84-ghgfl tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.hs_84-ghgfl td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.djdg_559__ejte.xtue-229_jimi
{ 
	margin-bottom: 50px; 

}


.djdg_559__ejte.xtue-229_jimi h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jegr_463__t
{
	padding: 30px;
}


.djdg_559__ejte ul
{
	display: block;
}

.djdg_559__ejte ul.p-448_pd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.djdg_559__ejte ul.p-448_pd > li:after
{ display: table; content: ''; clear: both; }



.djdg_559__ejte ul.p-448_pd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.djdg_559__ejte ul.p-448_pd > li:not(:last-child)
{
	padding-top: 30px;
}


.djdg_559__ejte ul.p-448_pd > li:last-child, .djdg_559__ejte.v-360_c .ij-813_fsq ul > li:last-child
{
	margin-bottom: 0px;
}


.djdg_559__ejte ul.p-448_pd > li .c_0-g
{
	margin-bottom: 12px;
}

.djdg_559__ejte ul.p-448_pd > li .c_0-g > i
{
	font-size: 18px;
	font-style: italic;
}

.djdg_559__ejte ul.p-448_pd > li .odnla-278_wfi
{
	float: left;
}


.djdg_559__ejte ul.p-448_pd > li .odnla-278_wfi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.djdg_559__ejte ul.p-448_pd > li .gbsai_182__bjc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.djdg_559__ejte ul.p-448_pd > li .item_rev
{
	display: none;
}

.djdg_559__ejte .bnccb_547__ijea
{
	margin-top: 20px;
	text-align: center;
}



.djdg_559__ejte .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.zq-225_easru.xtue-229_jimi
{ 
	margin-bottom: 50px; 

}

.zq-225_easru.xtue-229_jimi h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.zq-225_easru.xtue-229_jimi ul
{
	display: table;
	width: 100%;
}

.zq-225_easru.xtue-229_jimi ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.zq-225_easru.v-360_c .ij-813_fsq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.zq-225_easru ul > li:last-child, .zq-225_easru.v-360_c .ij-813_fsq ul > li:last-child
{
	margin-bottom: 0px;
}


.zq-225_easru ul > li .f_206-ffktj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.zq-225_easru ul > li .eyhy-280_am
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.zq-225_easru ul > li .eyhy-280_am > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.zq-225_easru ul > li .hy_795-ap
{
	margin-bottom: 12px;
}

.zq-225_easru ul > li .t_869-vu
{
	color: #777777;
}



.zq-225_easru .j_172__dltf
{
	margin-top: 20px;
	text-align: center;
}




.o_292__hzck 
{ 
	margin-bottom: 50px;
}

.o_292__hzck .hfwcf-490_k:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.o_292__hzck .hfwcf-490_k 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.o_292__hzck .hfwcf-490_k img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.o_292__hzck .zc_145-l 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.xd_330__qni
{
	display: block;
	line-height: 130%;

}

.xd_330__qni > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.xd_330__qni > div > dt
{
	display:inline-block;
}

.xd_330__qni > div > dd
{
	display:inline;
}

.o_292__hzck .ib_641-ebhf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.o_292__hzck h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.rv_803__edg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.rv_803__edg > .lblr_310__gps
{
	display: table;
	width: 100%;
}


.rv_803__edg > .lblr_310__gps > *
{
	display: table-cell;
	vertical-align: top;
}


.rv_803__edg .lbk-711_uvw > img
{
	max-width: 400px;
}



.ac_432-pkji 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.b_87-hfy
{
	display: block;
	margin-right: 40px;
}


.b_87-hfy li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.b_87-hfy li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.b_87-hfy li a:hover
{
	text-decoration: underline;
}

.jdug_196__s { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jdug_196__s .zfv_466__c
{
	display: block;
	text-decoration: none;
}

.jdug_196__s .zfv_466__c .oann_427-gud
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jdug_196__s h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jdug_196__s .sxlvp-501_pi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.sxlvp-501_pi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.sxlvp-501_pi a:hover
{
	text-decoration: underline;
}



.jdug_196__s .rcmua_687__z
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.jdug_196__s .dkzpo_644__u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.a-484_nlxna
{
	padding: 30px;
    overflow: hidden;
}


.a-484_nlxna > .oi-502_hgcg
{
	float: right;
	width: 50%;
}

.a-484_nlxna > .oi-502_hgcg > .cha_832-dck
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.a-484_nlxna > .oi-502_hgcg > .cha_832-dck > .xd_330__qni
{
	margin-top: 20px;
}

.a-484_nlxna > .fga-831_bc
{
	float: left;
	width: 50%;
}

.a-484_nlxna > .fga-831_bc form
{
	display: block;
	width: 100%;
}

.a-484_nlxna > .fga-831_bc .brqnj_987__f
{
	margin-top: 20px;
}

.a-484_nlxna > .fga-831_bc .jh_551-o
{
	display: none;
}


.a-484_nlxna > .fga-831_bc .brqnj_987__f label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.a-484_nlxna > .fga-831_bc .brqnj_987__f input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a-484_nlxna > .fga-831_bc .brqnj_987__f textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.a-484_nlxna > .fga-831_bc .brqnj_987__f .as_495__bzcl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.a-484_nlxna > .fga-831_bc .iq_640__c
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ffab_795-mreef { width: 100%; }
	
.tkhh_205__l { text-align: center; }
	
	
	
	
.tkhh_205__l .lc_741-enm
	{
		
		
	}

	
	

	
	
	
	.ddlk-522_m
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ddlk-522_m > a
{
	
}

	
.ddlk-522_m > a.isres_828__rymoc
{
	margin-right: 0px;
}
	
.ddlk-522_m > a > div
{
    width: 24px;
	height: 24px;
}

.ddlk-522_m > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ddlk-522_m > a.pj-382_jtv > div > span
{
	
}

.ddlk-522_m > a.isres_828__rymoc > div > span
{
	
}


.ddlk-522_m > span.vpu_200__pdwu
{
	display: none;
}
	

	
	
	.efjj_661-csr
	{
		width: auto;
	}
	
	
	.ugnh-301_wd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv:not(.active)
	{
		position: relative;
	}
	
	
		.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jidcc_261__g > .bre-106_jdv > .gaj-707_qozrp
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg
	{
		
		display: none;
	}
	


.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv.active > .unw_844__drpfg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul
{
	display: block;
	max-height:300px;
}

.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li
{
	
}
	
	
.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a > .ia-39_jmd
{
	font-size: 14px;	
}
	
	
	
.jidcc_261__g > .bre-106_jdv > .gaj-707_qozrp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jidcc_261__g > .bre-106_jdv.active > .gaj-707_qozrp > *
{
	font-size: 16px;
}	
		
.jidcc_261__g > .bre-106_jdv:not(.active) > .gaj-707_qozrp > .kpf_741__elll
{
	display: none;
}
	
	
	
.ugnh-301_wd .bqlob-423_h
{
	width: 24px;
}

.ugnh-301_wd .bqlob-423_h > .kdwo_833__siqgt
{
	width: 24px;
	height: 24px;
}
	
	
.ugnh-301_wd .bre-106_jdv:not(.active) .bqlob-423_h > .kdwo_833__siqgt
{
	margin-left: 0px;
}

.ugnh-301_wd .bre-106_jdv.active .bqlob-423_h > .kdwo_833__siqgt
{
	border:1px solid #171717;
}

.ugnh-301_wd .bqlob-423_h > .kdwo_833__siqgt > img
{
	height: 24px;
}
	

.tkhh_205__l .lc_741-enm > .lje_136-t
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lc_741-enm .bjzsi_244__vbma
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ugnh-301_wd.teu_488__v
	{
		float: none;
	}
	
.ugnh-301_wd.teu_488__v > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ugnh-301_wd .c_0-g
	{
		line-height: 18px;
	}
	
	.ugnh-301_wd .bqlob-423_h > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ugnh-301_wd .bqlob-423_h > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.azgx_425__fcc {
    padding: 30px 20px;
	}
	
	.azgx_425__fcc > .ygeju_411__x
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.azgx_425__fcc > .ygeju_411__x > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.azgx_425__fcc > .ygeju_411__x > .vpd-946_xlqr
	{
		padding-top: 10px
	}
	
	.azgx_425__fcc > .ygeju_411__x > .m-173_pet
	{
		width: 100%;
		padding-top: 30px
	}
	
	.m-173_pet > .fheb_541__lma
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vpd-946_xlqr > .lbk-711_uvw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.azgx_425__fcc > .ygeju_411__x > .lkw_70-xfsb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ffab_795-mreef
	{
		margin-top: 30px;
	}
		
	.tie_577__izys { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tie_577__izys h2 { padding-bottom:20px; }
	.tie_577__izys > .ij-813_fsq
	{
		padding: 20px;
	}

	.tie_577__izys p + h2 { }
	.tie_577__izys ul { }
	.tie_577__izys li { }
	.tie_577__izys table { width: 100% !important; }
	
	.tie_577__izys img { max-width: 100% !important; }
	

	.djdg_559__ejte.xtue-229_jimi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.djdg_559__ejte.xtue-229_jimi h2
	{
		padding-bottom: 20px;
	}
	
	.djdg_559__ejte.xtue-229_jimi ul
	{
		display: block;
	}
	
	.djdg_559__ejte.xtue-229_jimi ul > li
	{
		display: block;
		width: 100%;
	}
	
	.djdg_559__ejte.xtue-229_jimi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.djdg_559__ejte ul.p-448_pd > li > .odnla-278_wfi
	{
		float: none !important;
	}
	
	.djdg_559__ejte ul.p-448_pd > li > .gbsai_182__bjc
	{
		padding: 0px;
	}
	
	
		.zq-225_easru.xtue-229_jimi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zq-225_easru.xtue-229_jimi h2
	{
		padding-bottom: 20px;
	}
	
	.zq-225_easru.xtue-229_jimi ul
	{
		display: block;
	}
	
	.zq-225_easru.xtue-229_jimi ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.zq-225_easru.xtue-229_jimi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.zq-225_easru.xtue-229_jimi ul > li .gbsai_182__bjc
	{
		padding: 0px;
	}
	
	.jegr_463__t
	{
		    padding: 20px;
	}
	
	
	.o_292__hzck
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.o_292__hzck h2
	{
		padding-bottom: 20px;
		
	}
	
	.o_292__hzck .hfwcf-490_k
	{
		padding: 20px;
	}
	
	.o_292__hzck .hfwcf-490_k img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.o_292__hzck .ib_641-ebhf
	{
		padding-left: 0px;
	}
	
	
	
	
	.rv_803__edg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.rv_803__edg > .lblr_310__gps
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lblr_310__gps > .kojg-126_dhmx
	{
		display: block;
	}
	
	.lblr_310__gps > .oc-468_wbdc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lblr_310__gps > .oc-468_wbdc > .lbk-711_uvw
	{
		
	}
	
	
	.fheb_541__lma.glj-362_a
	{
		margin-right: 0;
	}
	
	
	.fheb_541__lma.glj-362_a .hiw_72-jzegm > input
	{
		max-width: none;
	}
	
	.fheb_541__lma.glj-362_a .nczwa_579-z
	{
		max-width: none;
	}
	
	
	.lbk-711_uvw > .a_137__algyn.aa_454__zpq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jdug_196__s
	{
		text-align: center;
	}
	
	.b_87-hfy
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.b_87-hfy li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.b_87-hfy li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bhzi_794-qhf
	{
		margin-left: 20px !important;
		
	}
	
	.bhzi_794-qhf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tie_577__izys table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.b-190_a a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tie_577__izys > .ij-813_fsq.e-796_hpgql
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ij-813_fsq ul.list-recomend > li
{
	display: block;
}
	
.a-484_nlxna > .fga-831_bc
{
	width: 100%;
	float: none;
}
	
.a-484_nlxna > .oi-502_hgcg
{
	width: 100%;
	float: none;
}

.a-484_nlxna > .oi-502_hgcg > .cha_832-dck
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ljl_563__opko, .mgahq_268__zbvfa, .is_656-peam
{
	
}

body.mgahq_268__zbvfa .ffab_795-mreef
{
	width: 800px;
}

body.mgahq_268__zbvfa section.ffab_795-mreef
{
	margin-top: 50px;
}

body.mgahq_268__zbvfa .ddlk-522_m > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.mgahq_268__zbvfa .ddlk-522_m > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.mgahq_268__zbvfa .tkhh_205__l .maif_833-fahhl 
{
	margin: 0;
	margin-left: 20px;
}

body.mgahq_268__zbvfa .tkhh_205__l .lc_741-enm
{
	padding: 10px 0 10px 0px; 
}

body.mgahq_268__zbvfa .lc_741-enm .bjzsi_244__vbma
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.mgahq_268__zbvfa .lc_741-enm > .lje_136-t
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.mgahq_268__zbvfa .ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a > .ip-62_cd > .i_80-i
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.mgahq_268__zbvfa .ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a > .ip-62_cd > .i_80-i > img
{
	height: 22px;
}

body.mgahq_268__zbvfa .ugnh-301_wd .bqlob-423_h > .kdwo_833__siqgt
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.mgahq_268__zbvfa .bre-106_jdv.active .bqlob-423_h > .kdwo_833__siqgt
{
	border: none;
}

body.mgahq_268__zbvfa .ugnh-301_wd .bqlob-423_h > .kdwo_833__siqgt > img
{
	height: 24px;
}

body.mgahq_268__zbvfa .azgx_425__fcc 
{
	padding:50px 0px;
}

body.mgahq_268__zbvfa .fheb_541__lma > h4.wh_363__gbsd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.mgahq_268__zbvfa .fheb_541__lma .nczwa_579-z
{
	border-radius: 0px;
}

body.mgahq_268__zbvfa .lbk-711_uvw > .a_137__algyn
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.mgahq_268__zbvfa .lbk-711_uvw > .a_137__algyn
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.mgahq_268__zbvfa .lbk-711_uvw > .a_137__algyn .u_568__qhu
{
	top: -20px;
}


body.mgahq_268__zbvfa .lbk-711_uvw > .a_137__algyn .jbea_979-uyegh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.mgahq_268__zbvfa .lkw_70-xfsb
{
	background-color: #FFFFFF;
}


body.mgahq_268__zbvfa .lkw_70-xfsb > .gk-556_qney
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.mgahq_268__zbvfa .lkw_70-xfsb > .gk-556_qney > div
{
	padding: 0px 30px;
}


body.mgahq_268__zbvfa .lkw_70-xfsb > .gk-556_qney b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.mgahq_268__zbvfa .lkw_70-xfsb > .gk-556_qney h2, body.mgahq_268__zbvfa .lkw_70-xfsb > .gk-556_qney h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.mgahq_268__zbvfa .zq-225_easru.xtue-229_jimi ul > li
{
	padding: 0px 10px 10px 10px;
}


body.mgahq_268__zbvfa .b_87-hfy
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.mgahq_268__zbvfa .b_87-hfy ul
{
	display: table;
    margin: 0 auto;
}
body.mgahq_268__zbvfa .b_87-hfy ul li
{
	line-height: 38px;
}

body.mgahq_268__zbvfa .b_87-hfy ul li:first-child
{
	margin-left: 0px;
}

body.mgahq_268__zbvfa .b_87-hfy ul li:last-child
{
	margin-right: 0px;
}

body.mgahq_268__zbvfa .jdug_196__s
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.mgahq_268__zbvfa .jdug_196__s .sxlvp-501_pi
{
	color: #777777; 
}


body.mgahq_268__zbvfa .imgblock
{
	max-width: 740px;
}


body.mgahq_268__zbvfa .oi-502_hgcg .imgblock
{
	max-width: 740px;
}

body.mgahq_268__zbvfa .zq-225_easru ul > li .eyhy-280_am > img
{
	max-width: 224px;
}


body.mgahq_268__zbvfa .rv_803__edg .lbk-711_uvw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.mgahq_268__zbvfa .ffab_795-mreef
{
	width: 100%; 
}

	body.mgahq_268__zbvfa .azgx_425__fcc {
    padding: 30px 12px;
	}

	body.mgahq_268__zbvfa .lkw_70-xfsb > .gk-556_qney
	{
		padding: 30px 0px;
	}

	body.mgahq_268__zbvfa section.ffab_795-mreef
	{
		margin-top: 30px;
	}


	body.mgahq_268__zbvfa .tie_577__izys > .ij-813_fsq
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mgahq_268__zbvfa .djdg_559__ejte.xtue-229_jimi
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.mgahq_268__zbvfa .zq-225_easru.xtue-229_jimi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mgahq_268__zbvfa .o_292__hzck
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mgahq_268__zbvfa .rv_803__edg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mgahq_268__zbvfa .lblr_310__gps > .oc-468_wbdc
	{
		margin-top: 50px;
	}

body.mgahq_268__zbvfa .ugnh-301_wd .bqlob-423_h > .kdwo_833__siqgt
{
	width: 28px;
	height: 28px;
}

body.mgahq_268__zbvfa .ugnh-301_wd .bqlob-423_h > .kdwo_833__siqgt > img
{
	height: 28px;
}
	
	
body.mgahq_268__zbvfa .ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a > .ip-62_cd > .i_80-i
{
	width: 24px;
    height: 24px;
}


body.mgahq_268__zbvfa .ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a > .ip-62_cd > .i_80-i > img
{
	height: 24px;
}

	
body.mgahq_268__zbvfa .jidcc_261__g > .bre-106_jdv > .gaj-707_qozrp
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.mgahq_268__zbvfa .ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.mgahq_268__zbvfa .ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.mgahq_268__zbvfa .ugnh-301_wd > .jidcc_261__g > .bre-106_jdv > .unw_844__drpfg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.mgahq_268__zbvfa .b_87-hfy ul li
{
	line-height: 20px;
}
	
body.mgahq_268__zbvfa .jdug_196__s
{
	margin-top: 30px;
}

	
body.mgahq_268__zbvfa .zq-225_easru.xtue-229_jimi ul > li
{
	padding: 0px;
}

	
}

